[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libnetapi: Client library for accessing to SAMBA network API

Name:libnetapi
Release:4.9.4-2mamba
Architecture:x86_64
Group:System/Libraries
Description:Client library for accessing to SAMBA network API.
Size:537.88 KB
Download:libnetapi-4.9.4-2mamba.x86_64.rpm
Source RPM:samba
Provides:libnetapi.so.0()(64bit) libnetapi.so.0(NETAPI_0)(64bit) libnetapi[=4.9.4-2mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libCHARSET3-samba4.so()(64bit) libCHARSET3-samba4.so(SAMBA_4.9.4)(64bit) libads-samba4.so()(64bit) libads-samba4.so(SAMBA_4.9.4)(64bit) libbsd.so.0()(64bit) libbsd.so.0(LIBBSD_0.0)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcli-smb-common-samba4.so()(64bit) libcli-smb-common-samba4.so(SAMBA_4.9.4)(64bit) libcliauth-samba4.so()(64bit) libcliauth-samba4.so(SAMBA_4.9.4)(64bit) libdcerpc-samba-samba4.so()(64bit) libdcerpc-samba-samba4.so(SAMBA_4.9.4)(64bit) libflag-mapping-samba4.so()(64bit) libflag-mapping-samba4.so(SAMBA_4.9.4)(64bit) libgenrand-samba4.so()(64bit) libgenrand-samba4.so(SAMBA_4.9.4)(64bit) libgse-samba4.so()(64bit) libgse-samba4.so(SAMBA_4.9.4)(64bit) liblibcli-lsa3-samba4.so()(64bit) liblibcli-lsa3-samba4.so(SAMBA_4.9.4)(64bit) liblibcli-netlogon3-samba4.so()(64bit) liblibcli-netlogon3-samba4.so(SAMBA_4.9.4)(64bit) liblibsmb-samba4.so()(64bit) liblibsmb-samba4.so(SAMBA_4.9.4)(64bit) libmsrpc3-samba4.so()(64bit) libmsrpc3-samba4.so(SAMBA_4.9.4)(64bit) libndr-standard.so.0()(64bit) libndr-standard.so.0(NDR_STANDARD_0.0.1)(64bit) libndr.so.0()(64bit) libndr.so.0(NDR_0.0.1)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsamba-credentials.so.0()(64bit) libsamba-credentials.so.0(SAMBA_CREDENTIALS_0.0.1)(64bit) libsamba-debug-samba4.so()(64bit) libsamba-debug-samba4.so(SAMBA_4.9.4)(64bit) libsamba-errors.so.1()(64bit) libsamba-errors.so.1(SAMBA_ERRORS_1)(64bit) libsamba-passdb.so.0()(64bit) libsamba-passdb.so.0(SAMBA_PASSDB_0.2.0)(64bit) libsamba-passdb.so.0(SAMBA_PASSDB_0.27.1)(64bit) libsamba-security-samba4.so()(64bit) libsamba-security-samba4.so(SAMBA_4.9.4)(64bit) libsamba-util.so.0()(64bit) libsamba-util.so.0(SAMBA_UTIL_0.0.1)(64bit) libsamba3-util-samba4.so()(64bit) libsamba3-util-samba4.so(SAMBA_4.9.4)(64bit) libsecrets3-samba4.so()(64bit) libsecrets3-samba4.so(SAMBA_4.9.4)(64bit) libsmbconf.so.0()(64bit) libsmbconf.so.0(SMBCONF_0)(64bit) libtalloc.so.2()(64bit) libtalloc.so.2(TALLOC_2.0.2)(64bit) libtrusts-util-samba4.so()(64bit) libtrusts-util-samba4.so(SAMBA_4.9.4)(64bit) libutil-cmdline-samba4.so()(64bit) libutil-cmdline-samba4.so(SAMBA_4.9.4)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libsamba libbsd glibc libsamba glibc libsamba libtalloc libsamba
Required by:libnetapi-devel(x86_64) libsamba(x86_64) samba(x86_64) samba4-server(x86_64) wine-core(x86_64)
Build required by:
Filenames:/usr/lib64/libnetapi.so.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.